.btn-add-remove-link-social{
    width: 30px!important;
    border-radius: 5px!important;
}
.form-detail-user-label{
    text-align: left!important;
}
.add-social-label{
    color: #16d4ac;
    font-size: 15px;
}
#modal-update-success .modal-content{
    height: 50px;
    font-size: 25px;
    text-align: center;
    padding: 0;
    color: white;
    background: #16d4ac;
    font-weight: bold;
    border-radius: 5px;
}
.modal-content-text{
    padding: 5px 0;
}
#modal-content-validate{
    padding: 20px 0;
    font-size: 15px;
    font-weight: 600;
    border-bottom: 0.3px solid #ddd;
}
#modal-validate .modal-content{
    padding: 0;
    border-radius: 5px;
    text-align: center;
}

#btn-close-modal-validate{
    font-weight: 600;
    padding: 20px 0;
    font-size: 15px;
    color: lightskyblue;
    cursor: pointer;
}

.content-profile-photo{
    position: relative;
}

#img-default-detail img, current-photo-profile img {
    /*width: 184px;*/
    height: 184px;
}

.content-add-profile-photo {
    display: flex;
    width: 100%;
    height: 0;
    position: absolute;
    font-weight: bold;
    color: white;
    background: black;
    opacity: 0.7;
    overflow: hidden;
    transition: all 0.3s linear;
    padding: 0 15px 0 0;
}

.icon-add-profile-photo {
    /*margin-right: 5px;*/
    /*width: 65px !important;*/
    height: 50px !important;
}

.content-profile-photo:hover .content-add-profile-photo {
    height: 50px;
    margin-top: -50px;
    cursor: pointer;
}
.text-upload{
    height: 50px !important;
}

@media screen and (max-width: 1025px) {
    .text-upload{
        display: none !important;
    }
    .icon-add-profile-photo{
        width: 100%;
    }
    #modal-update-success .modal-content{
        height: unset;
        width: 85%;
    }
}